Subject: Re: press for cygwin
From: Warren Young <[email-masked]>
To: [email-masked]
Date: Wed, 05 Sep 2001 19:04:28 -0600

Christopher Faylor wrote:
> 
> It actually is not trivial at all.  As I also keep mentioning, it
> requires that someone who cares about this will have to actually do it
> rather than report that it is possible to do it.

Done.  See cygwin-patches.

Sorry, John, if I upstaged you.  I don't mind if you complete your patch
and we'll see which works better, or maybe merge our two patches.  The
challenge in the quoted message demanded an answer.
-- 
= Warren -- ICBM Address: 36.8274040 N, 108.0204086 W, alt. 1714m

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/